{% extends "catalog/base.html" %}
{% block title %} Order {% endblock %}

{% block main %}
    <div class="container bg-light ">
        <table class="table">
            <thead>
            <tr>
                <th scope="col"> Product</th>
                <th scope="col"> Product price BYN</th>
                <th scope="col"> Product price USD</th>
                <th scope="col"> Amount</th>
                <th scope="col"> Amount price BYN</th>
                <th scope="col"> Amount price USD
                </th>
            </tr>
            </thead>
            <tbody>
            {% for product in in_order %}
                <tr>
                <td>{{ product.product.name }}</td>
                <td>{{ product.product.price }}</td>
                <td>{{ product.product.price_usd }}</td>
                <td>{{ product.amount }} </td>
                <td>{{ product.amount_price }} BYN</td>
                <td>{{ product.amount_priceUSD }} USD</td>
            {% endfor %}
            </tbody>
        </table>
        <hr>
        <div class="row">
            <div class="col text-center">
                <a href="{% url 'buy' %}" class="btn btn-primary"> Confirm your order on email </a>
            </div>
            <div class="col">
                <p>Order price: {{ basket_price }} BYN | {{ basket_price_usd }} USD </p>
            </div>
        </div>
    </div>
{% endblock %}